{
  "schemaVersion": 2,
  "items": [
    "$minecraft:trident",
    "dungeons_plus:warped_axe",
    "blue_skies:soulbound_spear",
    "blue_skies:bluebright_spear",
    "blue_skies:starlit_spear",
    "blue_skies:frostbright_spear",
    "blue_skies:lunar_spear",
    "blue_skies:dusk_spear",
    "blue_skies:maple_spear",
    "blue_skies:cherry_spear",
    "apotheosis:other_tome",
    "supplementaries:slingshot",
    "hunterillager:boomerang"
  ],
  "incompatible": [
    "minecraft:riptide",
    "dungeons_gear:velocity"
  ]
}